Swift Security Bundle v1.4.2.4 Hide WordPress, Firewall, Code Scanner

Swift Security Bundle v1.4.2.4 Hide WordPress, Firewall, Code Scanner
Version 1.4.2.4
Compatible with BuddyPress 2.2.x, BuddyPress 2.1.x, iThemes Exchange 1.10.x, WooCommerce 2.1.x, WooCommerce 2.0.x, Jigoshop 1.9.x, bbPress 2.5.x, Gravity Forms, Bootstrap 3.x, Foundation 5
Support WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0
Layouts
Columns
Designers CodeCanyon
Added 25-08-2015

With the Swift Security plugin you can make your WordPress website more secure with a single click. A great advantage of the plugin is that you don’t need any special technical knowledge.
Hide the fact that you are using WordPress by changing the default name of the directories and files, without having to modify your original structure (for example: wp-admin, wp-content). The magic happens on the fly…
31 Jul 2015 - 1.4.2.4
[NEW] Regular expression in request
[NEW] CDN support
[NEW] Whitelisted users in firewall
[NEW] Ability to hide root-level admin menu (move to under settings)
[NEW] Turn off safe activation
[IMPROVE] Turn caching
[IMPROVE] 3rd party compatibility
[FIX] multisite bugfixes

View Demo Fast Download Login to Download